screen_ratio_adapter 1.0.0

Flutter Android iOS web

A new Flutter package for screen atio adapter,Low invasion cost.Based wide adaptation,height Scroll or leave blank.It's not a utility class.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  screen_ratio_adapter: ^1.0.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:screen_ratio_adapter/screen_ratio_adapter.dart';
3
likes
100
pub points
54%
popularity

A new Flutter package for screen atio adapter,Low invasion cost.Based wide adaptation,height Scroll or leave blank.It's not a utility class.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

wuliaodeyingwen@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on screen_ratio_adapter